Mailinglist Archive: opensuse-updates (46 mails)

< Previous Next >
openSUSE-RU-2014:0941-1: vorbis-tools: Fixes segmentation fault of vcut
openSUSE Recommended Update: vorbis-tools: Fixes segmentation fault of vcut
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:0941-1
Rating: low
References: #888360
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issues with vorbis-tools:
-bnc#888360: Fixes segmentation fault of vcut


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

vorbis-tools-1.4.0-14.4.1
vorbis-tools-debuginfo-1.4.0-14.4.1
vorbis-tools-debugsource-1.4.0-14.4.1

- openSUSE 13.1 (noarch):

vorbis-tools-lang-1.4.0-14.4.1


References:

https://bugzilla.novell.com/888360


< Previous Next >
This Thread
  • No further messages